<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>100 estonians</title>
  <link rel="stylesheet" href="css/style.css" type="text/css">
  <script src="js/babylon.js"></script>
  <script src="js/babylon.gui.min.js"></script>

  <script src="https://cdn.jsdelivr.net/npm/jquery@3.3.1/dist/jquery.min.js"></script>
  <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/fomantic-ui@2.7.4/dist/semantic.min.css">
  <script src="https://cdn.jsdelivr.net/npm/fomantic-ui@2.7.4/dist/semantic.min.js"></script>
  <script type="text/javascript" src="main.js"></script>

</head>
<body>
  <!-- will be replaced by fetched question -->
  <div class="container">
    <div class="title-wrapper">
      <img src="es.svg" class="main-logo"></img>
      <h1 class="main-title">How many out of 100 Estonians ...?</h1>
      <h5 class="main-right" style="display:none;" ></h5>
      <h5 class="main-wrong" style="display:none;" ></h5>
      <h5 class="main-average" style="display:none; font-style:italic" ></h5>
      <h5 class="main-helper">Use the slider to pick your answer and push the button to see the results.</h5>
      <br>
      <button class="main-submit" onclick="toggleAnswer()">Submit</button>
      <button class="main-next" onclick="nextQuestion()" style="display: none">Next question</button>
    </div>
    <div class="canvas-wrapper">
      <canvas style="display: " class="main-canvas"></canvas>
      <div class="main-slider">
        <h2 class="showInputValue"></h2>
        <input id="slider" type="range" min="0" max="100" step="1" value="0" class="slider" onInput="answerSlider = event.target.value; toggleSubmit()">
      </div>
    </div>
  </div>
</body>
<script src="js/main.js"></script>

</html>
